
			
			*[data-bg-image="gaxQ7uxeSkOWpeyIa6u0"],*[data-bg-image="R3bVZqPgTsimszsDYgvw"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="gaxQ7uxeSkOWpeyIa6u0"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/gaxQ7uxeSkOWpeyIa6u0");}*[data-bg-image="R3bVZqPgTsimszsDYgvw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/R3bVZqPgTsimszsDYgvw");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="gaxQ7uxeSkOWpeyIa6u0"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/gaxQ7uxeSkOWpeyIa6u0");}*[data-bg-image="R3bVZqPgTsimszsDYgvw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/R3bVZqPgTsimszsDYgvw");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="gaxQ7uxeSkOWpeyIa6u0"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/gaxQ7uxeSkOWpeyIa6u0");}
					*[data-bg-image="gaxQ7uxeSkOWpeyIa6u0"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/gaxQ7uxeSkOWpeyIa6u0");}
				
					*[data-bg-image="R3bVZqPgTsimszsDYgvw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/R3bVZqPgTsimszsDYgvw");}
					*[data-bg-image="R3bVZqPgTsimszsDYgvw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/R3bVZqPgTsimszsDYgvw");}
				
			}
		